body {
	margin: 			0px;
	padding: 			0px;
	margin-top:			00px;
}
h1 {
	font-family: 		arial;
	font-size:			18px;
	color:				#7bc000;
	font-weight:bold;
	font-style:italic;
	margin-bottom:5px;
	letter-spacing:0px;
	padding-top:10px;

}
p, td, span {
	font-family: 		Arial;
	font-size:			12px;
	color:				#1f1f1f;
	padding:			0px;
	margin:				0px;
}

p {
	margin-bottom	:	1em;
}

h2 {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			20px;
	color:				#7bc000;
	margin:				0px;
	padding:			0px;
	margin-bottom:	0.5em;
	
}

img {
	border		:	0px;
}

a.logo {
	display:			block;
	width:				276px;
	height:				54px;
	text-decoration:	none;
}
.footer {
	text-align:			right;
	font-size:			11px;
	padding-right:		100px;
	}
.footer A {
	color:				#000000;
	text-decoration:	none;
}
.footer A:hover {
	text-decoration:	underline;
}
.submenu A {
	color:				#1f1f1f;
	text-decoration:	none;

}
.submenu A:hover {
	text-decoration:	underline;
}

.lb {
	border-bottom:		1px solid #000000;
	border-right:		1px solid #000000;
}
.rb {
	border-bottom:		1px solid #000000;
}
label {
	float:				left;
	width:				175px;
}

.zijkant {
	vertical-align: top;
}
.zijkant2 {
	vertical-align: bottom;
	margin-bottom:-40px;
}

.vacaturelijst {
	margin-right: 30px;
	}
.vacaturelijst SPAN {
	float: right;
	}
.vacaturelijst DIV {
	padding-bottom: 2px;
	font-size:12px;
	border-bottom: 1px #9d9d9d dashed;
	
	margin-bottom: 2px;
	padding-right:10px;

	}
.vacaturelijst A {
	color: blue;
	background-image:url(gfx/logomini.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:13px;
	margin-left:4px;
		
	}
.vacature SPAN {
	font-weight: bold;
	display: inline;
	}
.vacature DIV {
	margin-left: 10px;
	}

.vacaturezoeker LABEL {
	width: 70px;
	display: block;
	float: left;
	}
.vacaturezoeker INPUT {
	margin: 0px;
	}
.vacaturezoeker .search {
	margin-bottom: -6px;
	margin-left:70px;
	margin-top:5px;
	}
.spacer {
	margin:	0px 5px;
	color:				#1f1f1f;
}

.text {
	padding-left:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-top:20px;
}

.text p, a {
	line-height:1.5em;
}

.text a {
	color	:	#0000ff;
	text-decoration:none;
}

.text a:hover {
	text-decoration:underline;
}

.imgleft {
	margin-right:20px;
}

.imgright {
	margin-left:20px;
}

li {
	line-height:1.5em;
}

ul {
	margin: 0px;
	padding: 0px;
	margin-left:30px;
	margin-bottom:1.5em;
}

.blockfield {
	background: url('gfx/bgcontent.gif') right bottom no-repeat; 

	width: 242px;
	float:left;
	
	margin-right:20px;
	margin-bottom:20px; 
}

.blockfield .text {
	margin:0px;
	padding:0px;
	float:left;
	width: 247px;
	height: 180px;
	text-align:left;
}
.blockfield .text IMG{
	/ margin-top:6px;
}

/*
.blockfield .height {
	margin:0px;
	padding:0px;
	float:right;
	width:1px;
	height:190px;
}
*/


ol  {
	margin:	0px;
	padding:0px;
	margin-left:23px;
}

.vgv .title {
background-image:url(gfx/pijl.gif);
background-position:left top;
background-repeat:no-repeat;
padding-left:10px;
}
.vgv .title A{


}

.blaadje td {
	vertical-align:top;
}

.blaadjesub {
	background:	url('gfx/bgcontentrepeat.gif') top left repeat;
	}
	
.blaadjesub TD {
	width: 242px;
	background: url('gfx/bgcontent.gif') right bottom no-repeat; 
	vertical-align: top;
	padding: 10px 0px 20px 10px;
	}
.blaadjesub .placeholder {
	width:	232px;
}

.btn {
	float	:	left;
	margin-top	:	8px;
}

.btn div {
	float :	left;
	height :	29px;
}

.btn .left {
	width	:	17px;
	background : url('gfx/menu/btnleft.gif') no-repeat;
}

.btn .right {
	width	:	11px;
	background : url('gfx/menu/btnright.gif') no-repeat;
	margin-right:	3px;
}

.btn .middle {
	background : url('gfx/menu/btnmiddle.gif') repeat-x;
	padding-top:	5px;
}